<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:paddingLeft="@dimen/default_padding"
    android:paddingRight="@dimen/default_padding"
    tools:context=".view.activity.StudyStageActivity">

    <ImageView
        android:layout_width="27dp"
        android:layout_height="27dp"
        android:padding="5dp"
        android:layout_marginTop="35dp"
        android:layout_gravity="center_vertical"
        android:src="@mipmap/icon_login_close"
        android:id="@+id/btn_back"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="39dp"
        android:text="@string/make_choose_study_stage_tip"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/textColor"
        android:textStyle="bold"
        android:gravity="center_vertical"
        android:textSize="@dimen/text_size_20"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/make_choose_study_stage_tip_2"
        android:textColor="@color/gray1"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:textSize="@dimen/text_size_14"
        />
    <View style="@style/line2"
             android:layout_marginTop="@dimen/default_margin"
             android:layout_marginBottom="@dimen/default_margin"
        />
     <androidx.recyclerview.widget.RecyclerView
         android:layout_width="match_parent"
         android:layout_height="match_parent"
         android:id="@+id/reclyView"
         />



</LinearLayout>